#Translated with MozillaTranslator V3
#Sat Apr 01 18:25:34 GMT+02:00 2000
aboutStrName=\u00DCber Mozilla
brandShortName=Mozilla
vendorShortName=Mozilla
releaseUrl=http\://www.unet.univie.ac.at/~a9805220/mozilla/m14.html
